@import url('https://rsms.me/inter/inter-ui.css');
body {
    font-family: 'Inter UI', sans-serif;
    margin: 0;
    padding: 0;
    color: #333333
}
.site-header {
    background: url(./header.png)  no-repeat right center;
    padding-top: 40px;
    height: 88px;
}
h1 {
    width: 100%;
    text-align: center;
    margin: 0;
}
h1 a {
    text-decoration: none;
    color: #333333;
}
.registration-link {
    width: 100%;
    text-align: center;
}
.link-btn {
    color: #000000;
    background: #f7cb6c;
    padding: 10px 20px;
    display: inline-block;
    margin: 10px 0;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
    text-decoration: none;
}
 
.link-btn:hover {
    background: #dd6f92;
}
.registration-iframe {
    width: 100vw;
    height: 100vw;
    
}

.registration-iframe html body.freebirdLightBackground {
    background-color: #ffffff;
}

.seminar-information {
    width: 100%;
}

.seminar-card {
    max-width: 600px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    border-radius: 6px;
    margin: auto;
    padding: 20px;
    margin-bottom: 20px;
}
.seminar-card h2 {
    width: 100%;
    text-align: center;
    margin: 0;
    text-transform: capitalize;
}
.seminar-options {
    display: flex;
    justify-content: space-between;
    padding-top: 15px;
}
.seminar-options div {
    text-align: center;
    padding-bottom: 10px;
}
.time {
    color: #dd6f92;
}

.contact-details {
    width: 100%;
    text-align: center;
    max-width: 800px;
    margin: auto;
    padding: 15px;
}

@media only screen and (max-width: 600px) {
    .seminar-options {
        flex-direction: column;
    }

}

.special-seminar {
    text-align: center;
    margin-top: 20px;
}
.special-seminar img {
    margin-bottom: 20px;
}
.special-seminar-link {
    text-align: center;
    margin: 20px;
}
.special-seminar-link a{
    text-decoration: none;
    color: #333333;
    padding: 30px;
    border: 1px dashed #dd6f92;
    display: inline-block;
    font-size: 1.4rem;
}